local AddonName, a = ...
a.Localize = setmetatable({}, {__index = function(_, key) return key end})
local L = a.Localize

-- Example:
L["English text goes here."] = "Translated text goes here."

if GetLocale() == "ptBR" then -- Brazilian Portuguese
L["You burst into dance."] = "Você desatina a dançar."
L["Iron Boot Flask"] = "Frasco da Bota de Ferro"
L["Mesmerizing Fruit Hat"] = "Chapéu de Frutas Fascinante"
L["You are now Away:"] = "Você está Ausente:"
elseif GetLocale() == "frFR" then -- French
L["You burst into dance."] = "Vous vous mettez à danser."
L["Iron Boot Flask"] = "Flacon de botte en fer"
L["Mesmerizing Fruit Hat"] = "Chapeau de fruits hypnotisant"
L["You are now Away:"] = "Vous êtes maintenant absent :"
elseif GetLocale() == "deDE" then -- German
L["You burst into dance."] = "Ihr fangt spontan zu tanzen an."
L["Iron Boot Flask"] = "Eiserner Flachmann"
L["Mesmerizing Fruit Hat"] = "Faszinierender Fruchthut"
L["You are now Away:"] = "Ihr seid jetzt nicht an der Tastatur:"
elseif GetLocale() == "itIT" then -- Italian
L["You burst into dance."] = "Inizi a ballare."
L["Iron Boot Flask"] = "Tonico dello Stivale di Ferro"
L["Mesmerizing Fruit Hat"] = "Cappello di Frutta Ipnotizzante"
L["You are now Away:"] = "Sei impostato come assente:"
elseif GetLocale() == "koKR" then -- Korean
--L["You burst into dance."] = ""
L["Iron Boot Flask"] = "철제 납작 술병"
L["Mesmerizing Fruit Hat"] = "매혹적인 과일 모자"
L["You are now Away:"] = "자리 비움:"
elseif GetLocale() == "esMX" then -- Latin American Spanish
L["You burst into dance."] = "Te pones a bailar."
L["Iron Boot Flask"] = "Petaca de hierro"
L["Mesmerizing Fruit Hat"] = "Sombrero de fruta cautivador"
L["You are now Away:"] = "Ahora estás Ausente:"
elseif GetLocale() == "ruRU" then -- Russian
--L["You burst into dance."] = ""
L["Iron Boot Flask"] = "Железная походная фляга"
L["Mesmerizing Fruit Hat"] = "Завораживающая фруктовая шляпа"
L["You are now Away:"] = "Вы отошли от компьютера, оставив сообщение:"
elseif GetLocale() == "zhCN" then -- Simplified Chinese
--L["You burst into dance."] = ""
L["Iron Boot Flask"] = "铁靴烈酒"
L["Mesmerizing Fruit Hat"] = "神秘水果帽"
L["You are now Away:"] = "你现在处于离开状态："
elseif GetLocale() == "esES" then -- Spanish
L["You burst into dance."] = "Te pones a bailar."
L["Iron Boot Flask"] = "Petaca de hierro"
L["Mesmerizing Fruit Hat"] = "Sombrero de fruta cautivador"
L["You are now Away:"] = "Ahora estás Ausente:"
elseif GetLocale() == "zhTW" then -- Traditional Chinese
--L["You burst into dance."] = ""
L["Iron Boot Flask"] = "铁靴烈酒"
L["Mesmerizing Fruit Hat"] = "神秘水果帽"
L["You are now Away:"] = "你现在处于离开状态："
end